# NATS C Client with JetStream and Streaming support: jsStreamConsumerLimits Struct Reference

Loading...
Searching...
No Matches
jsStreamConsumerLimits Struct Reference
Types

`#include <nats.h>`

## Public Attributes

int64_t | InactiveThreshold
int | MaxAckPending

## Detailed Description

SubjectTransformConfig is for applying a subject transform (to matching messages) before doing anything else when a new message is received

## Member Data Documentation

## InactiveThreshold

int64_t jsStreamConsumerLimits::InactiveThreshold

## MaxAckPending

int jsStreamConsumerLimits::MaxAckPending

The documentation for this struct was generated from the following file:

- nats.h